Subject: [PATCH 2/4] mfd: devicetree: bindings: Add clock subdevice node information

From: [email-masked] (Vaibhav Hiremath)
Date: Wed, 05 Aug 2015 12:09:42 +0530

On Friday 31 July 2015 03:51 AM, Rob Herring wrote:
> On Thu, Jul 30, 2015 at 5:13 PM, Stephen Boyd <[email-masked]> wrote:
>> On 07/22/2015 10:08 PM, Krzysztof Kozlowski wrote:
>>>
>>> 2015-07-21 20:07 GMT+09:00 Vaibhav Hiremath <[email-masked]>:
>>>>
>>>> This patch updates the binding documentation for optional
>>>> clocks node and related information for buffered 32KHz clock.
>>>>
>>>> Signed-off-by: Vaibhav Hiremath <[email-masked]>
>>>> ---
>>>>    Documentation/devicetree/bindings/mfd/88pm800.txt | 28
>>>> +++++++++++++++++++++++
>>>>    1 file changed, 28 insertions(+)
>>>
>>> +Cc Stephen Boyd (clocks)
>>>
>>> We had a discussion whether clock bindings should be put in MFD
>>> bindings documentation or into separate file in bindings/clock but
>>> either way is fine for me:
>>
>>
>> No patch? :)
>>
>> I think Rob has been pushing for MFDs to document everything within one
>> file, but either way is fine from clk perspective.
>
> I don't recall that exactly. I did say that child bindings need to
> point back to the MFD binding. So this is fine with me:
>
> Acked-by: Rob Herring <[email-masked]>
>

Thanks Rob for the ack.

Can this be queued now (for next merge window)?

Thanks,
Vaibhav